@charset "UTF-8";
/*!
 * ress.css • v3.0.0
 * MIT License
 * github.com/filipelinhares/ress
*/

#entry-contact dl{
	margin: 3vw 0;
}

/*--------------- 共通-----------------*/
.c-txt-1{
	font-size: 3.2vw;
}
.c-txt-2{
	font-size: 3.75vw;
}
.-red{
	background: #cc0033;
	border: 0.4vw solid #cc0033;
	color: #ffffff;
}
.-wh{
	border: 0.4vw solid #cc0033;
	color: #cc0033;
}
.-blue{
	background: #14b6ed;
	color: #ffffff;
}
.c-indent{
	padding-left: 3.4vw;
	text-indent: -3.4vw;
}
.c-shadow2{
	box-shadow: 0 0.5vw 0 rgba(0,0,0,0.1);
}

.c-center{
	text-align: center;
}

/*--------------- レポートKV -----------------*/
.report-kv{
  position: relative;
}
.report-kv::after{
	font-size: 10px;
	font-size: 3.125vw;
  font-weight: 700;
  text-align: center;
	display: inline-block;
  width: 16vw;
  height: auto;
  background: #ffffff;
  color: #14b6ed;
  border: 0.3vw solid #14b6ed;
  padding: 0 0.7vw;
  position: absolute;
  bottom: 1vw;
  right: 1.6vw;
}
.report-kv.-sport::after{
	content: "スポーツ";
}
.report-kv.-art::after{
	content: "芸術";
}

/*--------------- レポートTOP-----------------*/
.report-top{
	background: #49c5fb;
	padding: 4vw;
}
.report-top-contents-lead{
	margin: 4vw 0; 
}
.entry-contents-repo{
	border-radius: 3vw;
	padding: 7vw 4vw 5vw;
	margin: 0 0 8vw;
	background: #ffffff;
}
.entry-contents-repo-ribbon {
	display: inline-block;
    position: absolute;
    box-sizing: border-box;
    padding: 1vw 1vw 1vw 4vw;
    margin: -8vw 0 0 -8vw;
    width: 50%;
    font-size: 3vw;
    color: #ffffff;
    background: #14b6ed;
}
.entry-contents-repo-ribbon:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
    border-bottom: solid 2.5vw transparent;
    border-right: solid 3vw #000000;
}
.entry-contents-repo-ribbon:after {
    position: absolute;
    content: '';
    right: 0px;
    top: -3px;
    width: 0;
    height: 0;
    border: none;
    border-left: solid 4vw transparent;
    border-bottom: solid 8vw white;
    z-index: 2;
}
.entry-contents-repo-top {
  padding: 4vw 20vw 4vw 1vw;
  display: block;
  position: relative;
	font-weight: 700;
}
.entry-contents-repo-top::before {
	content: "";
	display: inline-block;
	width: 18vw;
	height: 18vw;
	position: absolute;
	right: 1vw;
	top: -1vw;
}
.entry-contents-repo-top.-ardija::before{
	background: url("../images/ardija_ic01.png") no-repeat;
	background-size: 100%;
}
.entry-contents-repo-top.-nhk::before{
	background: url("../images/nhk_ic01.png") no-repeat;
	background-size: 100%;
}
.entry-contents-repo-top.-dande::before{
	background: url("../images/dande_ic01.png") no-repeat;
	background-size: 100%;
}
.entry-contents-repo-btn{
	display: block;
	background: #14b6ed;
	text-align: center;
	position: relative;
	color: #ffffff;
	padding: 2vw;
	border-radius: 10vw;
	width: 80%;
	margin: 4vw auto 0;
	font-weight: 700;
}
.entry-contents-repo-btn::before{
	content: "";
    display: inline-block;
    width: 5vw;
    height: 5vw;
    position: absolute;
    left: 6vw;
    top: 2vw;
    background: url(../images/ic06.png) no-repeat;
    background-size: 100%;
}
.entry-contents-repo-btn::after{
	content: '';
  display: block;
  width: 2.4vw;
  height: 2.4vw;
  border: 0.4vw solid #ffffff;
  border-width: 0.5vw 0.5vw 0 0;
  position: absolute;
  right: 4vw;
  top: 50%;
  margin-top: -1.2vw;
  transform: rotate(45deg);
}
/*--------------- レポート　2階層-----------------*/
.report-contents{
	padding: 4vw;	
}
.report-contents-main-date{
	display: inline-block;
	font-size: 3vw;
	color: #ffffff;
	background: #14b6ed;
	padding: 0.8vw 1vw;
}
.report-contents-main-ttl{
    font-size: 4vw;
    font-weight: 700;
	padding: 2vw 0 3vw;
}
.report-contents-ttl{
    font-size: 4vw;
    font-weight: 700;
	padding: 0 0 0 3vw;
	margin: 10vw 0 0;
	border-left: #14b6ed solid 1vw;
}
.report-contents-lead,
.report-contents-box p{
	margin: 4vw 0;
}
.report-contents-anc-box{
	padding: 4vw 6vw 4vw 10vw;
	margin: 0 0 6vw;
	border: #14b6ed solid 1px;
}
.report-contents-anc-box p{
	padding: 0 0 2vw;
	font-weight: 700;
}
.report-contents-anc-box ul li{
	padding: 0 0 2vw;
}
.report-contents-anc-box ul li a{
	text-decoration: underline;
}

/*--------------- パートナー-----------------*/
.report-contents-partner{
	border: 0.6vw solid #14b6ed;
	border-radius: 3vw;
	color: #14b6ed;
	padding: 4.6vw 4vw 4vw;
	margin: 8vw 0 0;
	font-weight: 700;
}
.report-contents-partner-btn{
	display: block;
  background: #14b6ed;
  text-align: center;
  position: relative;
  color: #ffffff;
  padding: 2vw;
  border-radius: 1.4vw;
	width: 80%;
	margin: 0 auto;
}
.report-contents-partner .report-contents-partner-btn{
	width: 100%;
}
.report-contents-partner-btn::after{
	content: '';
  display: block;
  width: 2.4vw;
  height: 2.4vw;
  border: 0.4vw solid #ffffff;
  border-width: 0.5vw 0.5vw 0 0;
  position: absolute;
  right: 4vw;
  top: 50%;
  margin-top: -1.2vw;
  transform: rotate(45deg);
}
.report-contents-partner-txt {
  padding: 0 0 4vw 12vw;
  font-size: 3vw;
	background: url("../images/ardija_ic01.png") no-repeat;
	background-size: 12vw;
	background-position: -1vw -1vw;
}
/*--------------- 戻るボタン-----------------*/
.report-back-btn{
	border: 1px solid #000000;
	display: block;
  text-align: center;
  position: relative;
  padding: 2vw;
  border-radius: 1.4vw;
	width: 80%;
	margin: 10vw auto 8vw;
	font-weight: 700;
	box-shadow: 0 0.5vw 0 rgba(0,0,0,0.3);
	background: #ffffff;
}

.report-back-btn::after{
	content: '';
  display: block;
  width: 2vw;
  height: 2vw;
  border: 0.4vw solid #000000;
  border-width: 0.5vw 0.5vw 0 0;
  position: absolute;
  right: 3vw;
  top: 50%;
  margin-top: -1vw;
  transform: rotate(45deg);
}
.report-back-btn.-report-top::after{
	content: '';
  display: block;
  width: 2vw;
  height: 2vw;
  border: 0.4vw solid #000000;
  border-width: 0.5vw 0.5vw 0 0;
  position: absolute;
  left: 3vw;
  top: 50%;
  margin-top: -1vw;
  transform: rotate(-135deg);
}

/* sticky */

.sticky {
	position: fixed;
	bottom: 20px;
	z-index: 2;
  right: 0;
  width: 20vw;
  height: 20vw;
  top: 20vw;
	opacity: 1;
	transition : all 0.5s ease 0s;
}
#entry-dande .sticky {
	top: 36vw;
}
.sticky-btn {
	display: block;
	font-weight: 700;
	text-align: center;
	background: #cc0033;
	color: #ffffff;
	position: relative;
  width: 20vw;
  height: 18vw;
	border-radius: 2vw 0 0 2vw;
  padding: 2vw;
  font-size: 3.75vw;
  line-height: 1.3;
}
.sticky-btn::after {
  content: '';
  display: block;
  width: 2.4vw;
  height: 2vw;
  border: 0.6vw solid #ffffff;
  border-width: 0.6vw 0.6vw 0 0;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  bottom: 3.4vw;
  transform: rotate(135deg);
}
.sticky.is-absolute {
	opacity: 0;
	transition : all 0.5s ease 0s;
	z-index: 0;
	pointer-events: none;
}


@media screen and (min-width: 769px), print {
	
	#entry-contact dl{
		margin: 30px 0;
	}	
	.c-txt-1{
		font-size: 14px;
	}
	.c-txt-2{
		font-size: 20px;
	}
	.c-indent {
		padding-left: 20px;
		text-indent: -20px;
	}
	.-wh , .-red{
		border: 2px solid #cc0033;
	}
	.c-shadow2{
		box-shadow: 0 7px 0 rgba(0,0,0,0.1);
	}
	
/*------ レポートkv ------------*/
	.report-ic {
		width: 150px;
		padding: 2px;
	}
	.report-kv {
		position: relative;
	}
	.report-kv::after {
		font-size: 18px;
		width: 140px;
		border: 2px solid #14b6ed;
		padding: 0 3px;
		bottom: 16px;
		right: 20px;
	}
/*--------------- レポートTOP -----------------*/
.report-top{
	padding: 40px;
}
.report-top-contents-lead{
	margin: 30px 0; 
}
.entry-contents-repo{
		border-radius: 20px;
		padding:40px;
	margin: 0 0 50px;
}
.entry-contents-repo-ribbon {
    padding: 4px 4px 0 40px;
    margin: -50px 0 0 -58px;
    width: 280px;
    font-size: 20px;
}
.entry-contents-repo-ribbon:before {
  border-bottom: solid 10px transparent;
  border-right: solid 8px #000000;
}
.entry-contents-repo-ribbon:after {
    top: -3px;
    border-left: solid 20px transparent;
    border-bottom: solid 50px white;
}
.entry-contents-repo-top {
  padding: 40px 40px 20px 10px;
	font-size: 26px;
}
.entry-contents-repo-top::before {
    width: 150px;
    height: 140px;
    right: -5px;
    top: -20px;
}
.entry-contents-repo-btn{
		padding: 16px;
		margin: 30px auto 0;
	font-size: 26px;
}
.entry-contents-repo-btn::before{
    width: 35px;
    height: 35px;
    left: 50px;
    top: 19px;
}
.entry-contents-repo-btn::after{
		width: 14px;
		height: 14px;
		border: 3px solid #ffffff;
		border-width: 3px 3px 0 0;
		right: 20px;
		margin-top: -7px;
}
/*--------------- レポート2階層　-----------------*/
.report-contents{
	padding: 40px;
}
.report-contents-main-date{
	font-size: 16px;
	padding: 4px 10px;
}
.report-contents-main-ttl{
    font-size: 26px;
	padding: 20px 0 20px;
}
.report-contents-ttl{
    font-size: 26px;
	padding: 0 0 0 20px;
	margin: 100px 0 0;
	border-left: #14b6ed solid 6px;
}
.report-contents-lead,
.report-contents-box p{
	margin: 28px 0; 
}
.report-contents-anc-box{
	padding: 20px 30px 20px 60px;
	margin: 0 0 40px;
	border: #14b6ed solid 2px;
}
.report-contents-anc-box p{
	padding: 0 0 20px;
}
.report-contents-anc-box ul li{
	padding: 0 0 20px;
}
/*--------------- パートナー-----------------*/
	.report-contents-partner {
		border: 4px solid #14b6ed;
		border-radius: 20px;
		padding: 20px 40px 40px;
	margin: 60px 0 0;
	}
	.report-contents-partner-txt {
		padding: 30px 0 30px 140px;
		font-size: 22px;
		background-size: 120px;
		background-position:  10px;
	}
	.report-contents-partner-btn {
		padding: 20px;
		border-radius: 10px;
		width: 600px;
		margin: 0 auto;
	}
	.report-contents-partner .report-contents-partner-btn{
		width: 600px;
	}
	.report-contents-partner-btn::after {
		width: 14px;
		height: 14px;
		border: 3px solid #ffffff;
		border-width: 3px 3px 0 0;
		right: 30px;
		margin-top: -7px;
	}
/*--------------- 戻るボタン-----------------*/
	.report-back-btn {
		border: 1px solid #000000;
		padding: 16px;
		border-radius: 10px;
		width: 400px;
		margin: 50px auto;
	}
	.report-back-btn::after {
		width: 14px;
		height: 14px;
		border: 3px solid #000000;
		border-width: 3px 3px 0 0;
		right: 20px;
		margin-top: -7px;
	}
	.report-back-btn.-report-top::after {
		width: 14px;
		height: 14px;
		border: 3px solid #000000;
		border-width: 3px 3px 0 0;
		left: 20px;
		margin-top: -7px;
	}
	.sticky ,
	#entry-dande .sticky {
		width: 180px;
		height: 180px;
		top: auto;
		bottom: 40px;
		right: 40px;
	}
	.sticky-btn {
		width: 180px;
		height: 180px;
		border-radius: 100px;
		padding: 32px;
		font-size: 30px;
	}
	.sticky-btn::after {
		content: '';
		display: block;
		width: 30px;
		height: 30px;
		border: 6px solid #ffffff;
		border-width: 2px 2px 0 0;
		position: absolute;
		right: 0;
		left: 0;
		margin: 0 auto;
		bottom: 40px;
	}

}